.info {
	min-height: 77px;
	background: url('images/customer/pages/accolade.jpg') no-repeat 0 0;
	padding: 5px 0 0 50px;
	margin: 0 0 25px 0;

	font-style: italic;
}

address {
	background: #f3eee8 url('images/customer/pages/bg-losange.gif') 0 0;
	padding: 20px;
	font-style: normal;
	position: relative;
}

	address #ctaContact {
		display: block;
		width: 95px;
		height: 95px;
		background: url('images/customer/pages/macaron.png') no-repeat 0 0;
		position: absolute;
		top: -5px;
		right: -5px;
	}

	address #ctaContact:hover {
		opacity : 0.9;
		-moz-opacity : 0.9;
		-ms-filter: "alpha(opacity=90)"; /* IE 8 */
		filter : alpha(opacity=90); /* IE < 8 */ 
	}

	address h2 {
		display: none;
	}

	address .adr {
		padding: 0 0 0 30px;
		background: url('images/customer/pages/ico-contact.gif') no-repeat 0 5px;
	}

	address .tel {
		padding: 0 0 0 30px;
		background: url('images/customer/pages/ico-contact.gif') no-repeat 5px -35px;
	}

	address .fax {
		padding: 0 0 0 30px;
		background: url('images/customer/pages/ico-contact.gif') no-repeat 5px -58px;
	}

	address .email {
		padding: 0 0 0 30px;
		background: url('images/customer/pages/ico-contact.gif') no-repeat 5px -85px;
	}

	.column.spacer {
		padding: 45px 0 0 0;
	}

/*homepage*/

#banner-top {
	background: url('images/customer/pages/bannerHome.jpg') no-repeat 50% 0;
	height: 334px;
	margin: 0 0 25px 0;
}
	#banner-top .wrap {
		padding: 70px 10px 0 710px;
		text-align: center;
		width: 280px;

		font-size: 14px;
		color: #5f3b14;
	}
	#banner-top .wrap h2 {
		font-family: 'DINAlternateRegular';
		font-size: 38px;
		margin: 0;
	}
	#banner-top .wrap a {
		text-decoration: none;
		color: #5F3B14;
		font-weight: bold;
	}

ul.hover_block {
	margin: 0;
	padding: 0;
}

ul.hover_block li{
		list-style:none;
		padding: 0px;		
		position: relative;
		margin: 0 0 20px 0;
		}

	ul.hover_block li {
		width: 234px;
		height: 94px;
		display: block;
		border: 3px solid #ffffff;
		display: block;
		position: relative;
		overflow: hidden;
		padding: 40px 35px;

		color: #ffffff;
		font-size: 40px;
		line-height: 38px;
		text-transform: uppercase;
		font-family: 'DINAlternateBold', arial, sans-serif;

		-moz-box-shadow: 0 0 5px #cfc9be;
		-webkit-box-shadow: 0 0 5px#cfc9be;
		box-shadow: 0 0 5px #cfc9be;

		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}

		ul.hover_block li .mask {
			display: block;
			position: absolute;
			top: 0px;
			left: 0px;
			width: 234px;
			height: 94px;

			padding: 40px 35px;
			color: #fff;

		   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
		   filter: alpha(opacity=0);
		   opacity: 0;
		   background-color: rgba(185,42,17, 0.7);
		   -webkit-transition: all 0.4s ease-in-out;
		   -moz-transition: all 0.4s ease-in-out;
		   -o-transition: all 0.4s ease-in-out;
		   -ms-transition: all 0.4s ease-in-out;
		   transition: all 0.4s ease-in-out;
		}

		ul.hover_block li:hover .mask {
		   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
		   filter: alpha(opacity=100);
		   opacity: 1;
		   *background-color: #b92a11;
		}

		ul.hover_block li a small {
			font-size: 12px;
			font-family: 'DINAlternateRegular', arial, sans-serif;
			display: inline-block;
			padding: 0 2px;
			margin: 2px 0 0 0;
			background: #b92a11;
		}

	ul.hover_block li a { text-decoration: none; }

	#ctaSalaisons {
		background: url('images/customer/pages/cta-salaisons.jpg') no-repeat;
	}

	#ctaFromages {
		background: url('images/customer/pages/cta-fromages.jpg') no-repeat;
	}

	#ctaViandes {
		background: url('images/customer/pages/cta-viandes.jpg') no-repeat;
	}

	#ctaSurgeles {
		background: url('images/customer/pages/cta-surgele.jpg') no-repeat;
	}


/* contact */

#map {
	height: 260px;
	width: 100%
}

.form h3 {
	margin: 15px 0 15px 0;
}

/* page */

.page #banner-top {
	height: 260px;
	margin: 0 0 40px 0;
}

.double-columnText .first {
	margin: 0 20px 0 0;
}

.three-columnText .first {
	margin: 0 20px 0 0;
}
.three-columnText .last {
	margin: 0 0 0 20px;
}


.marques {
	background: url("images/customer/pages/bg-losange.gif") 0 0 #F3EEE8;
	padding: 15px;
	text-align: center;
}

	.marques h2 {
		font-size: 15px;

	}

.produit {
	margin: 30px 0 40px 0;
	border-top: 1px solid #bbb4ad;
}

	.produit .ico {
		display: block;
		width: 59px;
		height: 59px;
		background: url("images/customer/pages/ico-produits.png") no-repeat 0 0;

		margin: -30px auto 0 auto;
	}

	.produit .ico1 { background-position: 0 0px; }
	.produit .ico2 { background-position: 0 -62px; }
	.produit .ico3 { background-position: 0 -124px; }
	.produit .ico4 { background-position: 0 -186px; }
	.produit .ico5 { background-position: 0 -248px; }
	.produit .ico6 { background-position: 0 -310px; }


/*partners*/

.sliderPartners {
	width: 640px;
	height: 80px;
	overflow: hidden;
	margin: 30px 0 0 0;
}

.sliderPartners {
	width: 640px;
	height: 80px;
	overflow: hidden;
	margin: 30px 0 0 0;
}
	.sliderPartners ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		height: 80px;
	}

	.sliderPartners ul li {
		width: 640px;
		height: 80px;
		display: block;
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	.sliderPartners ul li span {
		width: 80px;
		height: 80px;
		display: block;
		float: left;
		text-indent: -9999px;
	}

		.sliderPartners ul li .partner1 {
			background: url("images/customer/pages/partners/partner-auricchio.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner2 {
			background: url("images/customer/pages/partners/partner-blaise.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner3 {
			background: url("images/customer/pages/partners/partner-casamoderna.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner4 {
			background: url("images/customer/pages/partners/partner-chimay.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner5 {
			background: url("images/customer/pages/partners/partner-columbus.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner6 {
			background: url("images/customer/pages/partners/partner-duefagiani.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner7 {
			background: url("images/customer/pages/partners/partner-imperial.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner8 {
			background: url("images/customer/pages/partners/partner-jova.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner9 {
			background: url("images/customer/pages/partners/partner-lawilliam.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner10 {
			background: url("images/customer/pages/partners/partner-loste.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner11 {
			background: url("images/customer/pages/partners/partner-manna.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner12 {
			background: url("images/customer/pages/partners/partner-mauricem.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner13 {
			background: url("images/customer/pages/partners/partner-menissez.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner14 {
			background: url("images/customer/pages/partners/partner-milioni.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner15 {
			background: url("images/customer/pages/partners/partner-reuten.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner16 {
			background: url("images/customer/pages/partners/partner-semois.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner17 {
			background: url("images/customer/pages/partners/partner-sodial.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner18 {
			background: url("images/customer/pages/partners/partner-soresina.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner19 {
			background: url("images/customer/pages/partners/partner-vandemoortele.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner20 {
			background: url("images/customer/pages/partners/partner-vamos.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner21 {
			background: url("images/customer/pages/partners/partner-cabre.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner22 {
			background: url("images/customer/pages/partners/partner-favorit.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner23 {
			background: url("images/customer/pages/partners/partner-signature.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner24 {
			background: url("images/customer/pages/partners/partner-avvanty.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner25 {
			background: url("images/customer/pages/partners/partner-noel.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner26 {
			background: url("images/customer/pages/partners/partner-thiol.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner27 {
			background: url("images/customer/pages/partners/partner-negrini.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner28 {
			background: url("images/customer/pages/partners/partner-delnono.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner29 {
			background: url("images/customer/pages/partners/partner-locas.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner30 {
			background: url("images/customer/pages/partners/partner-dauphine.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner31 {
			background: url("images/customer/pages/partners/partner-grancoeur.jpg") no-repeat 0 100%;
		}
		.sliderPartners ul li .partner32 {
			background: url("images/customer/pages/partners/partner-luka.jpg") no-repeat 0 100%;
		}		
		
		

.sliderPartners:hover ul li .partner {
	background-position: 0 0;
}


#logoColumbus {
	background: url("images/customer/colombus-logo.png") no-repeat;
	display: block;
	width: 122px;
	height: 36px;
	text-indent: -9999px;
	float: right;
	position: relative;
	margin: -70px 0 20px 0;
}

.columbusTitle {
	display: block;
	width: 640px;
	height: 36px;
	text-indent: -9999px;
	margin: 0 0 15px 0;
	background: url("images/customer/pages/title-columbus.png") no-repeat 0 0;
}

	.produitColumbus {
		max-width: 200px;
		padding: 195px 0 0 0;
		margin: 20px 0;
		background: url("images/customer/pages/productColumbus.jpg") no-repeat 0 0;
		border-top: none;
		text-align: center;
	}

		#columbus1 { background-position: 0 0; }
		#columbus2 { background-position: -220px 0; }
		#columbus3 { background-position: -440px 0; }
		#columbus4 { background-position: -660px 0; }
		#columbus5 { background-position: -880px 0; }
		#columbus6 { background-position: -1100px 0; }
		#columbus7 { background-position: -1320px 0; }

		.produitColumbus h3 {
			font-weight: normal;
			font-size: 1.2em;
		}

	.encartColumbus,
	.encartColumbus-nl {
		width: 309px;
		height: 115px;
		background: url("images/customer/pages/ctaColumbus.png") no-repeat 0 0;
		position: relative;
	}

	.encartColumbus .pig,
	.encartColumbus-nl .pig {
		background: url("images/customer/pages/pigColumbus.png") no-repeat 0 0;
		display: block;
		width: 114px;
		height: 80px;
		position: absolute;
		bottom: -50px;
		right: -30px;
	}

	.encartColumbus-nl { background: url("images/customer/pages/NL/ctaColumbus.png") no-repeat 0 0; }

	.encartColumbus-nl .pig { background: url("images/customer/pages/NL/pigColumbus.png") no-repeat 0 0; }